Gentoo Archives: gentoo-dev

From: Michael Palimaka <kensington@g.o>
To: gentoo-dev@l.g.o
Cc: Michael Palimaka <kensington@g.o>
Subject: [gentoo-dev] [PATCH] ssl-cert.eclass: allow EAPI=7
Date: Wed, 07 Aug 2019 09:30:38
Message-Id: 20190807093020.28902-1-kensington@gentoo.org
---
 eclass/ssl-cert.eclass | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/eclass/ssl-cert.eclass b/eclass/ssl-cert.eclass
index b5b4250ef22..01783b75848 100644
--- a/eclass/ssl-cert.eclass
+++ b/eclass/ssl-cert.eclass
@@ -18,7 +18,7 @@ case "${EAPI:-0}" in
 	0)
 		die "${ECLASS}.eclass: EAPI=0 is not supported.  Please upgrade to EAPI >= 1."
 		;;
-	1|2|3|4|5|6)
+	1|2|3|4|5|6|7)
 		;;
 	*)
 		die "${ECLASS}.eclass: EAPI=${EAPI} is not supported yet."
-- 
2.21.0